@charset "UTF-8";

@font-face {
  font-family: "osc-editor-icon";
  src:url("icon/osc-editor-icon.eot");
  src:url("icon/osc-editor-icon.eot?#iefix") format("embedded-opentype"),
    url("icon/osc-editor-icon.woff") format("woff"),
    url("icon/osc-editor-icon.ttf") format("truetype"),
    url("icon/osc-editor-icon.svg#osc-editor-icon") format("svg");
  font-weight: normal;
  font-style: normal;

}

[osc-editor-icon]:before {
  font-family: "osc-editor-icon" !important;
  content: attr(osc-editor-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="osc-editor-icon-"]:before,
[class*=" osc-editor-icon-"]:before {
  font-family: "osc-editor-icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.osc-editor-icon-textbox:before {
  content: "\e000";
}
.osc-editor-icon-line:before {
  content: "\e004";
}
.osc-editor-icon-heading-small:before {
  content: "\e001";
}
.osc-editor-icon-heading-medium:before {
  content: "\e002";
}
.osc-editor-icon-heading-large:before {
  content: "\e003";
}
.osc-editor-icon-highlight:before {
  content: "\e005";
}
